// DesktopCOMDlg.h : header file
//

#if !defined(AFX_DESKTOPCOMDLG_H__3ACA625C_57A1_11D4_A011_080009EE62AA__INCLUDED_)
#define AFX_DESKTOPCOMDLG_H__3ACA625C_57A1_11D4_A011_080009EE62AA__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CDesktopCOMDlg dialog

class CDesktopCOMDlg : public CDialog
{
// Construction
public:
	CDesktopCOMDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CDesktopCOMDlg)
	enum { IDD = IDD_DESKTOPCOM_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDesktopCOMDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CDesktopCOMDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DESKTOPCOMDLG_H__3ACA625C_57A1_11D4_A011_080009EE62AA__INCLUDED_)
